Updating openoffice in ubuntu

Posted by / 30-Mar-2020 19:22

After our famous "How to Install Open 3.0 on Ubuntu 8.10" guide and because the final versions of Ubuntu 9.04 (Jaunty Jackalope) and Open 3.1.0 are out for some time now, we decided to create a new tutorial, about how to install the fresh and improved Open 3.1.0 on Ubuntu 9.04.

However, this tutorial will also work for Ubuntu 8.10 and Ubuntu 8.04, but we haven't tested it!

I have tried to follow several, albeit outdated, threads that explain how to install Open Office, but I cannot get it to work.

It would be really helpful if someone would provide me with the necessary commands for it to work. Open Office’s sidebar code was copied and incorporated into Libre Office.

** パッケージ ‘plotrix’ の解凍および MD5 サムの検証に成功しました ** R ** data ** demo ** inst ** preparing package for lazy loading ** help *** installing help indices ** building package indices ** testing if installed package can be loaded * DONE (plotrix) * installing *source* package ‘splancs’ ... ldconfig deferred processing now taking place Warning: Skipping conversion of scripts in package iscan-plugin-gt-f520: postrm Warning: Use the --scripts parameter to include the scripts. ldconfig deferred processing now taking place$ lsusb Bus 003 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub Bus 002 Device 005: ID 046d:c52f Logitech, Inc.

** パッケージ ‘splancs’ の解凍および MD5 サムの検証に成功しました ** libs gfortran -fpic -O2 -m32 -march=i686 -mtune=generic -fasynchronous-unwind-tables\ -fno-strict-aliasing -fno-schedule-insns2 -c areapl.f -o areapl.o make: gfortran: コマンドが見つかりませんでした make: *** [areapl.o] エラー 127 ERROR: compilation failed for package ‘splancs’ * removing ‘/home/hogehoge/R/i686-pc-linux-gnu-library/3.4/splancs’ ERROR: dependencies ‘splancs’, ‘deldir’ are not available for package ‘phon R’ * removing ‘/home/hogehoge/R/i686-pc-linux-gnu-library/3.4/phon R’ ダウンロードされたパッケージは、以下にあります ‘/tmp/Rtmpqu G52K/downloaded_packages’ 警告メッセージ: 1: install.packages("phon R") で: パッケージ ‘deldir’ のインストールは、ゼロでない終了値をもちました 2: install.packages("phon R") で: パッケージ ‘splancs’ のインストールは、ゼロでない終了値をもちました 3: install.packages("phon R") で: パッケージ ‘phon R’ のインストールは、ゼロでない終了値をもちました [... 0 Input #0, mov,mp4,m4a,3gp,3g2,mj2, from 'ae-32.mp4': Metadata: major_brand : mp42 minor_version : 0 compatible_brands: isommp42 Duration: .03, start: 0.000000, bitrate: 458 kb/s Stream #0.0(und): Video: h264, yuv420p, 540x360, 374 kb/s, 30 fps, 30 tbr, 60 tbn, 60 tbc Stream #0.1(und): Audio: aac, 44100 Hz, stereo, s16, 81 kb/s Output #0, mp3, to 'ae-32.mp3': Metadata: TSSE : Lavf52.64.2 Stream #0.0(und): Audio: libmp3lame, 44100 Hz, stereo, s16, 64 kb/s Stream mapping: Stream #0.1 - にセットして起動。 後はいくつかの質問に答えるだけだ。今回は、アップグレードということで、 以下の但し書きにしばし迷ったが、何もせずに強行してしまった(これが、 後で20〜30分程度の時間のロスにつながってしまった)。 インストーラを利用したアップグレードを行う場合は、Vine Linux 5x CD エディションからインストールされた環境でも、 DVD エディションの利用をおすすめします。 収録パッケージが多いため、より多くのパッケージのアップグレードが期待できます。 DVD エディションでのアップグレード処理が完了したあとに、 apt やsynaptic により残りのアップグレードを行う必要があります。 # apt-get update # apt-get -f install # apt-get dist-upgrade Vine Linux 用以外のパッケージ、商用ソフトウエアなどを利用している場合は、 正常にアップグレードできない可能性が高くなります。あらかじめ削除しておくことをおすすめします。サポート・免責 login-window (Vine Linux 6)" class="left" / (1) iscan-2.10.0-1.c2.i386359,714 バイト (2) iscan-plugin-gt-f520-1.0.0-1.c2.i386125,919 バイト (3) userg_rev G_579,156 バイト (4) iscan-2.10.0-1.md5 175 バイト (5) iscan-plugin-gt-f520-1.0.0-1.md5 147 バイト[sudo] password for xxxxxx: Warning: Skipping conversion of scripts in package iscan: postinst postrm preinst prerm Warning: Use the --scripts parameter to include the scripts. dpkg --no-force-overwrite -i iscan-plugin-gt-f520_1.0.0-2_i386未選択パッケージ iscan-plugin-gt-f520 を選択しています。 (データベースを読み込んでいます ... Wireless Mouse M305 Bus 002 Device 004: ID 056e:7006 Elecom Co., Ltd Bus 002 Device 003: ID 04f1f Brother Industries, Ltd Bus 002 Device 002: ID 8024 Intel Corp. 0 built on Jun 5 2010 , gcc: 4.1.2 (4.1.3 prerelease 20080708) (Vine Linux 4.1.2-21vl5) [video4linux2 @ 0x621a60][3]Capabilities: 4000001 Input #0, video4linux2, from '/dev/video0': Duration: N/A, start: 1276642589.987751, bitrate: -2147483 kb/s Stream #0.0: Video: rawvideo, yuyv422, 640x480, -2147483 kb/s, 1000k tbr, 1000k tbn, 1000k tbc Output #0, flv, to './temp/webcam-test.flv': Stream #0.0: Video: flv, yuv420p, 640x480, q=2-31, 200 kb/s, 90k tbn, 1000k tbc Stream mapping: Stream #0.0 - #0.0 Press [q] to stop encoding frame= 81 fps= 10 q=31.0 Lsize= 196k B time=11.06 bitrate= 145.0kbits/s video:194k B audio:0k B global headers:0k B muxing overhead 0.745091% Received signal 2: terminating.

However,you should have the opportunity to migrate your old profile settings to the new profile area.

This how-to guide will help you to Install Apache Openoffice 4.1.4 on Ubuntu, Debian, and Linux Mint operating systems.

Download correct package from here the downloaded archive.

(y/n) y Would you like to create a personal library ~/R/i686-pc-linux-gnu-library/3.4 to install packages into?

(y/n) y --- このセッションで使うために、CRAN のミラーサイトを選んでください --- 依存対象 (dependency) ‘sp’, ‘splancs’, ‘deldir’, ‘plotrix’ もインストールします URL 'https://ac.jp/src/contrib/sp_1.2-4gz' を試しています Content type 'application/x-gzip' length 1133711 bytes (1.1 MB) ================================================== downloaded 1.1 MB URL 'https://ac.jp/src/contrib/splancs_2.01-40gz' を試しています Content type 'application/x-gzip' length 105583 bytes (103 KB) ================================================== downloaded 103 KB URL 'https://ac.jp/src/contrib/deldir_0.1-14gz' を試しています Content type 'application/x-gzip' length 73142 bytes (71 KB) ================================================== downloaded 71 KB URL 'https://ac.jp/src/contrib/plotrix_3.6-5gz' を試しています Content type 'application/x-gzip' length 237647 bytes (232 KB) ================================================== downloaded 232 KB URL 'https://ac.jp/src/contrib/phon R_1.0-7gz' を試しています Content type 'application/x-gzip' length 33918 bytes (33 KB) ================================================== downloaded 33 KB * installing *source* package ‘sp’ ...

If you are running Libre Office or Older version of Apache Open Office, We recommend removing that from the system.

After extracting archive it will create an installation directory named en-US, and placed all the files there.

updating openoffice in ubuntu-5updating openoffice in ubuntu-90updating openoffice in ubuntu-38

One thought on “updating openoffice in ubuntu”